Subject: today is the bext day for this

From: <[email-masked]>
Date: Mon, 1 Oct 2007 22:29:50 +0300

Fearless Yachts Nearly Hits $10 Million In Orders

Fearless International
F R L E . O B
Current Price: $0.23

Investors are drooling as "fearless" Yachts takes in nearly $10 Million
since there debut of the Porsche Design Studio "Fearless 28" at the
Miami boat show in February. With sleek Porsche Design Studio beauty,
this will be the first of a 5 yacht series. The release of the designs
for the "Fearless 44", the next in the line is expected to hit the
market any day. This company is going to bust out in the market. Get on
FRLE first thing Monday morning.